Subject: RE: Last Call: <draft-vegoda-cotton-rfc5735bis-02.txt> (Special Use IPv4 Addresses) to Best Current Practice
From: Christian Huitema <[email-masked]>
To: Randy Bush <[email-masked]>, IETF Disgust <[email-masked]>, The IESG <[email-masked]>
Date: Sat, 14 Jul 2012 19:18:02 +0000
List-Id: IETF-Discussion <ietf.ietf.org>

Very useful document, certainly worth publishing. It is one of those documents that needs frequent updates.

RFC 6052, IPv6 Addressing of IPv4/IPv6 Translators, makes reference to a predecessor of this document, stating in section 3.1 that "The Well-Known Prefix MUST NOT be used to represent non-global IPv4 addresses, such as those defined in [RFC1918] or listed in Section 3 of [RFC5735]." I assume that implementers will automatically upgrade their code to reference the new version.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Randy Bush
Sent: Friday, July 13, 2012 4:21 PM
To: IETF Disgust; The IESG
Subject: Re: Last Call: <draft-vegoda-cotton-rfc5735bis-02.txt> (Special Use IPv4 Addresses) to Best Current Practice

> The IESG has received a request from an individual submitter to 
> consider the following document:
> - 'Special Use IPv4 Addresses'
>    <draft-vegoda-cotton-rfc5735bis-02.txt> as Best Current Practice

read and support

randy